marquee {
    line-height: 1.2;
    color: #4EA7AB;
    font-size: 15px;
    display: block;
    padding: 21px 15px 44px 200px;
    position: relative;
    margin: 10px 0 0 0;
}

marquee:before {
    content: "";
    width: 245px;
    height: 82px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    background: url(../../images/common/marquee.png) no-repeat left top;
}

marquee:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #f4f4f4;;
    z-index: -1;
}

marquee .box {
    display: block;
}

.banner {
    margin-bottom: 40px;
}

.sect1 {
    padding: 50px 0px 0;
    text-align: center;
    margin: 0 0 40px;
}

.products-list.type1 {
    margin: 0 -30px;
}

.products-sect {
    position: relative;
    background: url(../../images/common/line.png) repeat-x bottom;
}

.products-sect .sect-title {
    margin-bottom: 10px;
    text-align: center;
    display: inline-block;
    border-top: 1px solid #DDDDDD;
    border-bottom: 4px double #DDDDDD;
    line-height: 1;
    padding: 15px 10px 35px;
    letter-spacing: 2px;
}

.products-sect .sect-title:before,
.products-sect .sect-title:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 47px;
    width: calc(50% - 135px);
    height: 1px;
    background: url(../../images/common/line.png) repeat-x center;
}

.products-sect .sect-title:after {
    left: auto;
    right: 0;
}

.products-sect .sect-title span {
    font-family: 'Montserrat', sans-serif;
    font-size: 38px;
    color: #15AFDF;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
}

.products-sect .sect-title .second_txt {
    color: #4B4746;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 6px 0 0 0;
}

.products-list.type1 .item:nth-child(4n+1) {
    clear: none;
}

.products-list.type1 .item {
    padding-top: 30px;
}

.products-list .box {
    margin: 0 auto 50px;
}

.products-list .description {
    font-size: 14px;
    color: #666666;
    line-height: 1.75;
}

.products-sect .btn.more {
    display: block;
    position: absolute;
    top: 28px;
    right: 0;
    border: 1px solid #4B4847;
    border-radius: 0;
    padding: 0;
    width: 140px;
    height: 36px;
    box-sizing: border-box;
    line-height: 36px;
    color: #4B4847;
    font-family: 'Montserrat', sans-serif;
    background: #fff;
    transition: all .2s;
}

.products-sect .btn.more:hover {
    background: #15AFDF;
    color: #fff;
    border-color: #15AFDF;
}

.products-sect .slick-dots {
    position: absolute;
    width: 100%;
    top: -30px;
    left: 0;
}

.products-sect .slick-dots li button {
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    width: 6px;
    height: 6px;
    background: #DDDDDD;
    opacity: 1;
    border-radius: 0;
    border-radius: 100%;
    margin: 0 3px;
}

.products-sect .slick-dots li.slick-active button {
    background: #15AFDF;
}

.sect2 {
    padding: 20px 0;
}

.sect2 .row {
    padding: 0;
    margin: 0 -30px;
}

.sect2 .row .col {
    float: left;
    width: 50%;
    padding: 0 30px;
}

.sect2 .row .col:first-child {
    width: 51%;
}

.sect2 .row .col:last-child {
    width: 49%;
    float: right;
}


.about-sect {
    display: block;
    margin: 0 auto;
    background: url('../../images/common/index/about_bg.jpg') repeat-x center top;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 70px 50px 50px;
    position: relative;
    border-radius: 0 0 40px 0;
}

.about-sect .more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 71px;
    height: 71px;
    color: #4B4746;
    border-radius: 0 50% 50% 50%;
    border: 3px solid #fff;
    line-height: 1.2;
    z-index: 20;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    box-sizing: border-box;
    padding: 15px 0 0 0;
    font-size: 14px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(137, 215, 239, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(137, 215, 239, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(137, 215, 239, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(137, 215, 239, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(137, 215, 239, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(137, 215, 239, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#89d7ef', GradientType=1);
}

.about-sect .more:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    background: rgba(21, 176, 223, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(21, 176, 223, 1) 0%, rgba(21, 176, 223, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(21, 176, 223, 1)), color-stop(100%, rgba(21, 176, 223, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(21, 176, 223, 1) 0%, rgba(21, 176, 223, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(21, 176, 223, 1) 0%, rgba(21, 176, 223, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(21, 176, 223, 1) 0%, rgba(21, 176, 223, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(21, 176, 223, 1) 0%, rgba(21, 176, 223, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15b0df', endColorstr='#15b0df', GradientType=1);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 0 50% 50% 50%;
}

.about-sect .more:hover {
    color: #fff;
}

.about-sect .more:hover:before{
    opacity: 1;
}

.about-sect .editor {
    background: rgba(255, 255, 255, 0.87);
       padding: 0px 15px;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 220px;
    overflow: hidden;
    border: 10px solid #fff;
    margin: 20px 0;
letter-spacing: 2px;
height:auto;
}

.about-sect .sect-title {
    text-align: left;
    font-size: 35px;
    font-family: 'Montserrat', Arial, '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微軟正黑體', 'Microsoft JhengHei', '微软雅黑', 'メイリオ', '맑은 고딕', sans-serif;
    color: #14AEDF;
    line-height: 1;
    margin: 0 0 20px;
}

.news-sect .ibtn.more {
    border: 1px solid #15AFDF;
    width: 100%;
    position: relative;
    overflow: visible;
    height: 37px;
    line-height: 36px;
    font-size: 16px;
    color: #4B4746;
    font-family: 'Montserrat', sans-serif;
    text-indent: 0;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
    transition: all .2s;
}

.news-sect .ibtn.more:hover {
    background: #15AFDF;
    color: #fff;
}

.news-list {
    margin: 0 -17px;
}

.news-list .item {
    width: 50%;
    padding: 0 17px;
}

.news-list .box {
    margin: 0 auto 25px;
}

.news-list .pic img {
    margin: 0;
}

.sect3 .container .row {
    border-top: none;
    padding: 20px 0 0 0;
}

.sect5 .index_AD {
    margin: auto;
    display: block;
    position: relative;
    margin-bottom: 27px;
}

@media screen and (max-width: 1440px) {
    .products-list.type1 {
        margin: 0;
    }
}

@media screen and (max-width: 1320px) {
    .products-list.type1 .item:nth-child(3n+1) {
        clear: none;
    }
}

@media screen and (max-width: 1200px) {
    .sect2 .row {
        margin: 0;
    }
    .sect2 .row .col:first-child,
    .sect2 .row .col:last-child {
        width: 100%;
        padding: 0;
        float: none;
    }
    .sect2 .row .col:last-child {
        max-width: 100%;
        margin: 50px auto 0;
    }
	
}

@media screen and (max-width: 1000px) {
    .products-list .item {
        width: 50%;
    }
    .products-list .box {
        margin-bottom: 30px;
    }
    .sect2 .row .col {
        width: 100%;
    }
    .news-sect {
        margin: 30px 0 0 0;
    }
}

@media screen and (max-width: 767px) {
    .about-sect {
        padding: 40px 25px;
    }
    .about-sect .index-about-txt {
        max-height: 100%;
        display: block;
        overflow: visible;
        -webkit-box-orient: inherit;
    }
    .products-list.type1 .item:nth-child(2n+1) {
        clear: none;
    }
    .products-sect .btn.more {
        margin: 0 auto;
        position: relative;
        top: 16px;
    }
	 .news-sect {
        margin: 15px 0 0 0;
    }
    .news-list .item {
        width: 100%;
    }
	 .news-list .item {
        margin-bottom:17px;
        border: none;
    }
	 .news-list .description {
        -webkit-line-clamp: 2;
    }
	    .news-sect .ibtn.more {
       margin: 0px 0 15px 0;
    }
	.news-list .box {
    margin: 0 auto 10px;
}
	
}

@media screen and (max-width: 520px) {
    .products-list .item {
        width: 100%;
    }
    .about-sect {
        padding: 30px 15px 60px;
    }
    .about-sect .index-about-txt {
        padding: 15px;
    }
}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 400px) {}